body{
	margin: 0px;
	width: 100%;
	height: 800px;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: linear-gradient(to right top, #b1a394, #b4a492, #b7a48f, #b9a58d, #bca68a);
}

.container-form{
	position: relative;
	left: 50%;
	width: 90%;
	background: #f0f2f7;
	margin-top: 100px;
	transform: translateX(-50%);
}

#titulo-form{
	position: relative;
	text-align: center;
	font-size: 26px;
	color: #353738;
	top: 30px;
}

#subtitulo-form{
	position: relative;
	text-align: center;
	margin-top: 50px;
	font-size: 23px;
	color: rgba(0, 0, 0, 0.6);
}

form{
	position: relative;
	left: 50%;
	width: 90%;
	transform: translateX(-50%);
}

#desc-form{
	position: relative;
	left: 50%;
	width: 90%;
	text-aign: center;
	margin-top: 10px;
	font-size: 15px;
	color: rgba(0, 0, 0, 0.6);
	transform: translateX(-50%);
}

#titulo-url{
	position: relative;
	left: 50%;
	width: 90%;
	txt-align: center;
	margin-top: 10px;
	font-size: 17px;
	color: rgba(0, 0, 0, 0.4);
	transform: translateX(-50%);
}

#campo-url{
	position: relative;
	left: 50%;
	width: 90%;
	height: 45px;
	outline: none;
	margin-top: 10px;
	padding-left: 15px;
	transform: translateX(-50%);
}

#ex-url{
	position: relative;
	left: 50%;
	width: 90%;
	text-aign: center;
	margin-top: 5px;
	font-size: 15px;
	color: rgba(0, 0, 0, 0.4);
	transform: translateX(-50%);
}

button{
	position: relative;
	left: 50%;
	top: -25px;
	width: 90%;
	height: 45px; 
	border: none;
	color: #fff;
	cursor: pointer;
	margin-top: 50px;
	transform: translateX(-50%);
	background-color: #9D876F;
}

button:focus{
	outline: none;
}

button:hover{
	background-color: #4F3A24;
}

@media only screen and (min-width: 600px) and (max-width: 5000px){

.container-form{
	position: relative;
	left: 50%;
	width: 530px;
	background: #f0f2f7;
	margin-top: 150px;
	transform: translateX(-50%);
}

} /*---fim-webkit--->